




.pagination {
  opacity:1;
  $parent: &;

  padding: map-get($mobile, space-sm) 0 map-get($mobile, space-lg);

  @include breakpoint($medium) {
    padding: map-get($desktop, space-sm) 0 map-get($desktop, space-lg);
  }

  &__container.container {
    max-width: calc(792px + (2 * #{$global-padding-mobile}));

    @include breakpoint($large) {
      max-width: calc(792px + (2 * #{$global-padding-desktop}));
    }
  }

  &__nav {
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:space-between;
  }

  &__nav__indicator {
    flex:0 0 100%;
    margin-bottom:1rem;

    @include breakpoint(400px) {
      flex:0 0 auto;
      margin-bottom: 0;
    }
  }

  &__buttons {
    .cta {
      margin: 0;

      &:nth-child(2) {
        margin-left: 1rem;
      }
    }
  }

  &__pageList {
    margin:0 2rem;
    padding:0;
    display:flex;

    li {
      margin:0 1rem;
      padding:0;
      list-style:none;

      a {
        display:block;
        padding:0;
      }
    }
  }
}
